/**/*,cover
/**/*.pyc
/**/*_flymake.py
/.cache/**
/.coverage
/.tox/**
/MClick.egg-info/**
/build/**
/coverage.xml
/dist/**
/htmlcov/**
/mclick-report.xml
/sample.xml
/venv/
/poetry.lock
/berhoel/m_click/_version.py
/.envrc
